body {
    background-color: #14231e;
    overflow: hidden;
    font-family: "Space Mono Bold";
    text-transform: uppercase;
    font-size: 2dvh;
    cursor: none;
    color: #c8c6c3;
}
.grtext {
    transition-property: color;
    transition-duration: 2s;
}
#bg {
    position: absolute;
    top: -18dvh;
    bottom: 30dvh;
    left: 0;
    right: 0;
    background-image: radial-gradient(#f9f7f3aa 2px, transparent 2px);
    background-size: 40px 20px;
    transform: perspective(1000px) rotatey(-22deg) rotatex(74deg) rotatez(-10deg) scalex(4.0) scaley(6.0);
    z-index: 0;
    overflow: hidden;
}
.container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}
.title {
    position: absolute;
    top: 3dvh;
    right: 3dvh;
    width: 20dvh;
    height: 3dvh;
    text-align: center;
    border: 2px solid #f9f7f3;
    color: #f9f7f3;
    padding: 1dvh;
}
.title:hover {
    background-color: #ffffff55;
}
.navbar {
    position: absolute;
    color: #c8c6c3;
    left: 4dvh;
    top: 4dvh;
}
a {
    color: #f9f7f3;
    text-decoration: none;
    cursor: none;
}
.navbar a:hover {
    background-color: #ffffff55;
}
.navbar div .sel {
    background-color: #ffffff55;
}
#x {
    color: #f9f7f3;
}
#y {
    color: #f9f7f3;
}
#x1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100dvh;
    background-color: #c8c6c3;
}
#y1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 100dvw;
    background-color: #c8c6c3;
}
#play {
    position: absolute;
    left: 69px;
    top: 420px;
    background-color: transparent;
    width: 1px;
    height: 1px;
}
#playpause {
    display: none;
    position: absolute;
    top: 10dvh;
    height: 3dvh;
    width: 2dvh;
    left: calc(100dvw - (25dvh + 4px));
    border: 2px solid #f9f7f3;
    color: #f9f7f3;
    padding: 1dvh;
}
#playpause:hover {
    background-color: #ffffff55;
}
.sublink {
    position: absolute;
    border: 2px solid #f9f7f3;
    padding: 1dvh;
    width: 18dvh;
    text-align: center;
}
.sublink:hover {
    background-color: #ffffff55;
}
.bot {
    bottom: 3dvh;
}
.rig {
    right: 3dvh;
}
.top {
    bottom: 10dvh;
}
.lef {
    right: 26dvh;
}
.fle {
    right: 49dvh;
}
.thtop {
    bottom: 17dvh;
}
.nav {
    position: absolute;
    right: 70dvh;
    bottom: 10dvh;
    text-align: center;
    padding: 1dvh;
}
#subtext {
    position: absolute;
    left: 3dvh;
    bottom: 3dvh;
}
input[type="range"] {
    -webkit-appearance: none;
    background: transparent;
    justify-content: center;
    display: inline-block;
    width: 14dvh;
    cursor: none;
}
input[type="range"]::-webkit-slider-runnable-track {
    -webkit-appearance: none;
    background: transparent;
    width: 14dvh;
    border: none;
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #f9f7f3;
    width: 1dvh;
    height: 5dvh;
    border-radius: 0;
    border: 1px solid #f9f7f3;
}
input[type="range"]::-moz-range-thumb {
  background-color: #f9f7f3;
  width: 0.75dvh;
  height: 5dvh;
  border-radius: 0;
  border: none;
}
input[type="range"]::-moz-range-track {
  background: transparent;
  height: 1.25dvh;
  width: 14dvh;
  border: none;
}
#volume {
    position: absolute;
    right: 3dvh;
    top: 10dvh;
    display: none;
    align-items: center;
    justify-content: center;
    border: 2px solid #f9f7f3;
    width: 16dvh;
    height: 5dvh;
}
#volume:hover {
    background-color: #ffffff55;
}
#trackname {
    position: absolute;
    top: 11dvh;
    right: 27dvh;
    display: none;
}